version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%exec-path-from-shell-el-$1.tar.gz%" \
             https://github.com/purcell/exec-path-from-shell/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
